/***************************************************************************
 *   Copyright (C) 2010 by Consciousness								   *
 *   muwee@gala.net														   *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the         *
 *   GNU General Public License for more details.                          *
 *                                                                         *
 *   You should have received a copy of the GNU General Public License     *
 *   along with this program; if not, write to the                         *
 *   Free Software Foundation, Inc.,                                       *
 *   59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.             *
 ***************************************************************************/

#include <KApplication>
#include <KLocale>
#include <KAboutData>
#include <KCmdLineArgs>
#include "mainwin.h"
//
int main(int argc, char ** argv)
{
	 KAboutData aboutData("gtk-kde4", 0, ki18n("Change your GTK style"), "0.9.5",
                        ki18n("Change style of your GTK apps in KDE4"), KAboutData::License_GPL,
						ki18n("(c) 2010 Consciousness"), KLocalizedString(), "http://kde-apps.org");
	aboutData.setBugAddress("muwee@gala.net");
	KCmdLineArgs::init(argc, argv, &aboutData);
	KApplication app;
	mainwin win;
	//win.show();
	app.connect( &app, SIGNAL( lastWindowClosed() ), &app, SLOT( quit() ) );
	return app.exec();
}
